import fetch from 'utils/fetch';

/**
 * 获取统计列表
 * @param query
 */
export function financialList(query) {
  return fetch({
    url: '/api/admin/memberShareCountRecord/selectList',
    method: 'get',
    params: query
  });
}

  /**
   * 分红明细列表
   */
export function getAllRecord(query) {
  return fetch({
    url: '/api/admin/memberShareRecord/getAllRecord',
    method: 'get',
    params: query
  });
}


/**
 * 创客收益统计列表
 */
export function memberShareCountRecord(query) {
  return fetch({
    url: '/api/admin/memberShareRecord/getAllCountRecord',
    method: 'get',
    params: query
  });
}
